Samba Güvenlik Güncelleştirmeleri (DSA 3860-1)

Samba Güvenlik Güncelleştirmeleri (DSA 3860-1)

Güvenlik Açığı Bilgileri DSA-3860-1 samba -- güvenlik güncelleştirmesi Güvenlik Veritabanı Bilgileri: CVE-2017-7494 : steelo, Samba'da bir SMB / CIFS'de bir uzaktan kod yürütme güvenlik açığı keşfetti Dosya, yazdırma ve Unix için oturum açma sunucusu. Yazılabilir bir paylaşıma erişimi olan kötü niyetli bir istemci, paylaşılan bir kütüphaneyi yükleyerek bu kusurun avantajından yararlanabilir. Daha sonra sunucunun yüklemesi ve çalıştırmasına neden olabilir.   Tespit Durumu Samba'nın sorunları sürüm 2'de düzeltildi: 4.5.8 + dfsg-2. Bu yamaları almak için lütfen debian'ın en son sürümüne güncelleyin.